I just noticed that both http://www.ruby-lang.org/en/ and
http://www.ruby-lang.org/en/downloads/ advertise 1.9.1-p376, but
ftp://ftp.ruby-lang.org/pub/ruby/1.9/ also contains ruby-1.9.1-p378 as
well?  Which is preferred?

Regards,

Jeremy Henty